/* 
    Colours
      
    BG: #b2724e
    Red: #ac281c
    Grey copy: #4d4c50
    Grey bg: #e5e5e5    
    
*/
html {
    background-color: #b2724e;
    background: url('/themes/tc/images/bg.jpg') no-repeat fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./themes/tc/images/bg.jpg', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/themes/tc/images/bg.jpg', sizingMethod='scale')";
}
.typography {
    min-height: 100%;
}
/* Container -------------------------- */
#container {
    width: 980px;
    margin: 0 auto;
    padding-top: 10px;    
}
/* Header  --------------------- */
header {
    height: 100px;
}
#logo {
    width: 290px;
    height: 90px;
}
#header-content {
    width: 470px;
    height: 95px;
    margin: -85px 0 0 510px;
    text-align: right;
}
#hch {
    margin-bottom: 5px;
}
/* Navigation --------------------- */
nav {
    width: 652px;
    height: 43px;
    margin: -43px 0 0 328px;
    background-color: #ac281c;
    background: url('/themes/tc/images/nav-bg.png');        
}
#nav ul {
    padding: 9px 0 0 25px;
}
#nav li {
    list-style-type: none;
    display: inline;
    margin-right: 50px;    
}
/* Content ----------------------------- */
#content {
    background: #e5e5e5;
    padding-bottom: 30px;
}
#floatl {
    position: relative;
    float: left;
    width: 640px;
    margin: 20px 0 0 30px;
}
#floatr {
    position: relative;
    float: left;
    width: 210px;
    margin: 20px 30px 0;
    padding: 20px;
    background: #fff;
}
#floatr img {
    max-width: 100%;
    height: 100%;
}
/* Footer ------------------------------ */
footer {
    clear: both;
    height: 90px;
    padding: 0px 0 0px 0;
    background: #4d4c50;    
}
#footer-container {
    width: 980px;
    margin: 0 auto;
}
#footer-nav {
    width: 420px;
    margin: 0 auto;
    font-size: 14px;
    white-space: nowrap;
    text-align: center;
}
#footer-nav ul {margin: 0;padding: 0;}
#footer-nav li {
    list-style-type: none;
    display: inline;
    border-left: 1px solid #fff;
    padding: 0 10px;
}
#footer-nav li:first-child {
    border-left: none;
}
#footer-copyright {
    width: 450px;
    text-align: left;
    float: left;   
}
#footer-webdesign {
    width: 450px;
    text-align: right;
    float: right;
}
/* Home --------------------------------- */
#home-top-content {
    margin-bottom: 30px;
}
#home-top-content ul {
    padding: 0px;
    margin: 0px;       
}
#home-top-content li {
    display: inline-block;
    list-style-type: none;
    background: #fff;
    background-image: url(/themes/tc/images/tick.png);
    background-repeat: no-repeat;
    background-position: 10px 5px;
    padding: 6px 0 6px 45px;     
    width: 575px;
}
#home-bottom-content {
    position: relative;
    margin-top: 30px;
}
#hbc-l {
    width: 165px;
    float: left;
}
#hbc-r {
    width: 445px;
    float: right;
}
/* Contact ---------------- */
#contact-details table,tr,td {
    border: 0 !important;
}
#contact-details table {
    width: 100%;
}
#contact-details td {
    width: 50%;
}
#contact-details form {
    width: 350px;
    text-align: center;
    margin: 0 auto;
}
/* News Module */
.pagination li {display:inline !important;background: none !important;padding: 0 !important;}
.col-xs-4 h1 a {color: #fff !important;}